function FileData_Pairs(x)
{
x.t("version","check");
x.t("version","control");
x.t("version","compare");
x.t("pattern","hereafter");
x.t("sending","response");
x.t("sending","test");
x.t("5.4","implementing");
x.t("initiates","version");
x.t("response","version");
x.t("response","contents");
x.t("verification","pattern");
x.t("channel","dlci");
x.t("contents","sending");
x.t("contents","verification");
x.t("command","response");
x.t("command","via");
x.t("command","message");
x.t("check","sending");
x.t("hereafter","send");
x.t("test","command");
x.t("via","multiplexer");
x.t("specified","gsm");
x.t("exactly","value");
x.t("bytes","return");
x.t("dlci","temux_version");
x.t("gsm","recommendation");
x.t("agree","upon");
x.t("multiplexer","control");
x.t("multiplexer","protocol");
x.t("respond","contents");
x.t("respond","exactly");
x.t("temux_version","specified");
x.t("control","5.4");
x.t("control","initiates");
x.t("control","channel");
x.t("control","multiplexer");
x.t("chapter","5.4.6.3.4");
x.t("implementing","version");
x.t("5.4.6.3.4","opposite");
x.t("return","test");
x.t("message","msmux_version");
x.t("upon","multiplexer");
x.t("made","sides");
x.t("recommendation","07.10");
x.t("value","bytes");
x.t("07.10","chapter");
x.t("send","test");
x.t("opposite","entity");
x.t("result","sides");
x.t("protocol","version");
x.t("sides","agree");
x.t("sides","result");
x.t("entity","respond");
x.t("compare","made");
x.t("msmux_version","respond");
}
